package com.docus.server.message.result;

import com.docus.server.message.enums.DataFormatEnum;

public class MessageInfo {
    private final DataFormatEnum messageFormat;
    private final String message;

    public MessageInfo(DataFormatEnum dataFormatEnum, String message) {
        this.messageFormat = dataFormatEnum;
        this.message = message;
    }

    public DataFormatEnum getMessageFormat() {
        return messageFormat;
    }

    public String getMessage() {
        return message;
    }
}